/*压缩页面顶部宽度*/
#blogTitle {
    height: unset;
    width: -webkit-fill-available;
    margin-top: -70px;
    margin-bottom: -30px;
}
#blogTitle h1 {
    left: 55px;
}
#blogTitle h2 {
    height: 55px;
}
#header {
    overflow-x: hidden;
}
#top_nav {
    background-color: #0184b2;
    display: flex;
}
#navigator {
    background-color: unset;
    border: unset;
}
#navList a:link {
    text-shadow: 0px 0px 1px #000;
}

/*取消顶部左侧链接显示*/
/*
#nav_main {
    display:unset;
}
#nav_left {
    display:none;
}
#nav_right {
    float:right;
}
*/
/*设置顶部左侧链接字体大小颜色，并取消博客园logo图标*/
.navbar>nav .navbar-branding {
    display: none;
}
.navbar a:link, .navbar a:active, .navbar a:visited {
    color: #fff;
}
.dropdown>.dropdown-menu>*:first-child {
    color: black;
}
.dropdown>.dropdown-menu>*:not(:first-child) {
    color: black;
}
.navbar>nav .navbar-left>*:not(:first-child) {
    font-size: larger;
}

/*设置正文图片格式*/
#cnblogs_post_body img, .cnblogs-post-body img {
    max-width: 85% !important;
    margin: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/*设置正文字体大小*/
#cnblogs_post_body p {
    font-size: larger;
}
/*设置超链接字体颜色*/
a:link {
    color: #04a1f3;
}
/*设置序无列表的字体大小*/
#cnblogs_post_body ul li {
    font-size: 15px;
}
/*设置有序列表的字体大小*/
#cnblogs_post_body ol li {
    font-size: 15px;
}
/*设置引用框背景颜色*/
.blogpost-body blockquote {
    background-color: #f3fafb;
}
/*设置引用框字体大小*/
#topics .postBody blockquote p {
    font-size: 15px;
}
/*设置引用框左侧边缘颜色*/
#topics .postBody blockquote {
    border-left: 5px solid #169fe6;
}
.dayTitle {
    display: none;
}